Installion's Lion Logo

Installion.co.uk

How To Install ruby-mixlib-versioning On Debian 9

To install ruby-mixlib-versioning just follow these instructions.

Install ruby-mixlib-versioning

Ruby library to parse, compare and manipulate version stringsDebian 9.0ruby1.1.0-1
sudo apt-get install ruby-mixlib-versioning

Which will install ruby-mixlib-versioning and any other packages on which it depends.

Package Data

Packageruby-mixlib-versioning
Version1.1.0-1
MaintainerDebian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Home pagehttps://github.com/chef/mixlib-versioning
DescriptionRuby library to parse, compare and manipulate version strings
Distrodebian
Releasestretch
Repomain
Sectionruby

Dependencies